## org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL
Interface OrderedTupleType

All Known Implementing Classes:
  OrderedTupleTypeImpl

    public interface OrderedTupleType

A representation of the model object 'Ordered Tuple Type'.

The following features are supported:

- `Element Type`

See Also:
  `ImperativeOCLPackage.getOrderedTupleType()`

Method Summary
`<any>` `getElementType()` Returns the value of the 'Element Type' reference list.

Method Detail

### getElementType

    <any> getElementType()

  Returns the value of the 'Element Type' reference list. The list contents are of type `org.eclipse.emf.ecore.EClassifier`.

  If the meaning of the 'Element Type' reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Element Type' reference list.
  See Also:
    `ImperativeOCLPackage.getOrderedTupleType_ElementType()`

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.